{% extends "post.html" %}

{% set title = 'Adventní drabble č. 17 (2013)' %}

{% block content %}
<center><h3><i>Adventní Drabble 17. prosince</i></h3></center>

<center><img src="http://ulozobrazek.cz/images/44917PRO.jpg"></center>

<p>
<p class="story"> Thalric opatrně vykoukl z díry, ve které se několik posledních hodin ukrýval. To, co objevil, mu vyrazilo dech. Z Černého hradu zůstala jen kouřící troska, a strašlivý žár roztavil zdi do prapodivných tvarů připomínajících kamenné bubliny. Co bylo nejděsivější, ve Zdi samotné byla široká průrva, jakoby ji tam gigantický Tormund Obrozhouba vytesal sekyrou. </p>


<p class="story"> Celé to začalo, když lord velitel ohlásil záměr jet zachránit svou sestru. Lady Melisandra se vyřítila z hradu vykřikujíc cosi o dracích a nějaké Dadarys. V té chvíli z ní doslova sálala hrůza. Thalric beze slova sledoval, jak se zběsile blíží k Hardinově věži. Zakroutil hlavou a otočil se zpátky ke svému poháru, když z té strany uslyšel uširvoucí jek. Thalric nechal všechno tak a běžel se podívat, co se děje. Na ten pohled do konce života nezapomene. Bezvládné tělo. Bowen Marsh a několik bratrů hlídky se zakrvácenými dýkami, jež nasvědčovaly, že se jedná o jejich práci. Ale především Melisandra, zdroj onoho jeku, která se celá třásla v amoku, a kolem které se začínal zvedat velký ohnivý mrak. Thalric stihl doběhnout ke Zdi a skočit do jedné z ledových cel, když se okolím rozlehl obrovský výbuch. </p>

<p class="story"> Thalric jako veterán z poslední výpravy na sever dobře věděl, co díra ve Zdi znamená. Po kolenou vylezl z ledové kobky a když se narovnal, hleděl přímo do očí Jona Sněha, které měly nepřirozený namodralý nádech. Poslední věc, kterou viděl, než si lord velitel vytáhl dýku ze zad a bodl mu ji do břicha, byla bílá ruka na roztopeném okraji Zdi.
</p>

</p>
{% endblock %}
